jkmeter-0.9.0 (30/12/2021)
--------------------------

Removed -A option, added -chan option.


jkmeter-0.8.0 (24/07/2020)
--------------------------

Added -k12 option, cleanup.


jkmeter-0.6.5 (25/08/2018)
--------------------------

Maintenance release.


jkmeter-0.6.1 (14/05/2011)
--------------------------

Maintenance release, some new options:

-s <jack server name>
-g <window position in X11 geometry format>


jkmeter-0.4.0 (02/10/2008)
--------------------------

Reduced meter bar width to 6 pixels instead of 8.
There is now one digital peak memory for all meters.

Added options:

-type k14  : K14 scale instead of K20
-A         : Ambisonic (4ch) mode
-C         : Add a stereo correlation meter.

For a B-format Ambisonic signal, -C uses W and X,
and shows how 'forward' the sound is.


jkmeter-0.1.0 (03/08/2008)
--------------------------

Jkmeter is a horizontal or vertical bargraph level
meter based on the ideas of mastering guru Bob Katz.
See <http://www.digido.com/bob-katz/index.php> and
follow the links on 'level practices'.

This is the type of meter you want for live recording,
mixing and mastering. It probably makes no sense to
use it on all tracks of a DAW, where keeping digital
level within limits is the main purpose of metering.

This release implements the K-20 meter. Future
releases will include the K-14 meter as well.

A K-meter displays both the true RMS level and the
digital peak level. The ballistics as defined by Bob
Katz are somewhat ambiguous. In this implementation 
the RMS meter is about 15% faster than an VU, but
without the overshoot. This provides a good indication
of subjective loudness.

Instead of providing extra gain for the RMS level,
the K-meter displays it on the same scale as the
digital peak level, but puts the '0dB' mark and the
color change well below the OdB full scale level.
For the K-20 meter it is 20dB down, for the K-14
this is (surprise !) 14 dB. 

To use the meter as envisaged by Bob Katz, you
should have a fixed monitoring level, adjusted
so that pink noise indicating 0dB on the meter
corresponds to 83 dB(C) (from each speaker) as
indicated by an sound level meter. Note the (C)
- not (A) - weighting.

As of release 0.4.0, both japa and jnoise provide
a pink noise source at exactly this level.

The current release does not include the 22kHz
lowpass filter required for frequencies such as
96kHz and higher.

